<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Cadastro de Clubes de Futebol</title>
</head>
<body>
    <form method="POST" action="http://localhost:3000/usuario" target="_new">
        
    <header>
        <div class="title">Área de Cadastro / Cadastramento de Clubes e Usuários- ROTCB</div>
        <div class="Profile"></div>
            Felipe | Sair
    </header>
    <nav></nav>
    <main>

        <section>
            <div class="create_user">
                <form action="" class="form_cadastro">
                    <div>
                        <label for="auth_clube">Clube de coração:</label>
                        <input type="clube" id="auth_clube" name="auth_clube" placeholder="Insira sua clube">                       
                    </div>

                    <select name="time">
                        <option value="#">Selecione a Série</option>
                        <option value="A">Serie A</option>
                        <option value="B">Serie B</option>
                        <option value="C">Serie C</option>
                        <option value="D">Serie D</option>
                   </select>
                   <br>
                   <br>

                        <div>
                            <label for="auth_jogador">Jogador Preferido:</label>
                            <input type="jogador" id="auth_jogador" name="auth_jogador" placeholder="Insira o seu jogador preferido">                       
                        </div>

                    <button>Cadastrar</button>

                    <div class="CopyRight"></div>
                    <img src="./imagem/soccer.png" alt="">

                </form>
            </div>
        </section>

    </main>
    <footer>
        <div class="ProjectName">
            ROTCB :: Registro Oficial de Torcedores e Clubes Brasileiros - Todos os direitos reservados
        </div>
    </footer>


</body>
</html>